@charset "UTF-8";

/* =========================================================
   Base
========================================================= */

/* elements
----------------------------------------------- */
html {
  height: 100%;
}
body {
  width: 100%;

  height: 100%;
  border: 0px;
  font-size: 85%;
  line-height: 1.5;
  _display: inline;
  _zoom:1;
}
body, td, th, select, option {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-weight: lighter;
}
input, textarea {
  font-size: 110%;
  _font-size: 100%;
  font-family: Arial, sans-serif;
}
blockquote {
  margin: 10px 20px 10px 20px;
}
h1, h2, h3, h4, h5 {
  font-size: 115%;
  font-weight: bold;
}
img {
  max-width: 100%;
  height: auto;
  width /***/: auto;  /* IE8 */
  _width: auto;      /* IE6 */
  border-style: none;
  vertical-align: bottom;
}
img.external {
    margin-left: 0.25em;
    vertical-align: middle;
}
address, cite,dfn, em, var {
  font-style: normal;
  font-weight: normal;
}
strong {
  font-weight: bold;
}
pre {
  font-family: SimHei, "ＭＳ ゴシック", monospace;
}
table {
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: show;
}
ul {
  list-style-type: none;
  list-style-position: outside;
}
li {
  list-style-position: outside;
}
rp, rt {
  font-size: 80%;
  text-decoration: none;
}
a {
  color: #0067A7;
  background-color: transparent;
  text-decoration: underline;
}
//a:visited {
//  color: #8232a0;
//  background-color: transparent;
//}
a:hover, a:focus {
  color: #be1e32;
  background-color: transparent;
}
a img[src$=".gif"]:hover, a img[src$=".gif"]:focus,
a img[src$=".jpg"]:hover, a img[src$=".jpg"]:focus {
  opacity: 0.9;
  filter: alpha(style=0, opacity=90);
}

/* =========================================================
   Common Classes.
========================================================= */

/* blank to clear
----------------------------------------------- */
div.clearBlank {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
}

/* icon
----------------------------------------------- */
img.fileIcon {
  position: relative;
  margin-right: 3px;
  vertical-align: middle;
}

/* Notices
----------------------------------------------- */
ul.notices {
  margin: 0px 0px 15px 0px;
  padding: 5px 10px;
  border: 1px solid #bbddff;
  background-color: #ddeeff;
}
ul.notices li {
  color: #3355ff;
}

/* Errors
----------------------------------------------- */
.formError {
  margin: 15px 0px;
  padding: 10px;
  border: 1px solid #ee0000;
  color: #ee0000;
}
.elementError {
  margin: 3px 0px 0px 0px;
  color: #ee0000;
}

/* Form relation
----------------------------------------------- */
div.submitters {
  margin: 20px 10px;
}
div.submitters input, div.submitters a {
  margin: 0px 10px;
}
div.submitters input {
  width: 100px;
}

/* Table for list
----------------------------------------------- */
table.list {
  width: 100%;
}
table.list th {
  padding: 6px 7px;
  border: 1px solid #bbbbbb;
  background-color: #e4e4e4;
  color: #000;
  font-weight: lighter;
  text-align: left;
}
table.list td {
  padding: 6px 7px;
  border: 1px solid #cccccc;
}
table.list tr.cycle td {
  background-color: #f7f7f7;
}

/* Table for form
----------------------------------------------- */
table.form {
  width: 100%;
  margin: 10px 0px 0px 0px;
}
table.form th {
  width: 200px;
  padding: 6px 7px;
  border: 1px solid #bbbbbb;
  background-color: #e4e4e4;
  color: #000;
  font-weight: lighter;
  text-align: left;
}
table.form td {
  padding: 6px 7px;
  border: 1px solid #cccccc;
}

/* Form relation
----------------------------------------------- */
div.submitters {
  margin: 20px 10px;
}
div.submitters input, div.submitters a {
  margin: 0px 10px;
}
div.submitters input {
  width: 100px;
}

/* Icons.
----------------------------------------------- */
.iconFile, .iconDefault {
  padding-left: 22px;
  background-repeat: no-repeat;
  background-image: url(/_common/images/icons/default.png);
}
.iconBmp {
  background-image: url(/_common/images/icons/bmp.png);
}
.iconCsv,
.iconTxt {
  background-image: url(/_common/images/icons/default.png);
}
.iconDoc,
.iconDocx {
  background-image: url(/_common/images/icons/doc.png);
}
.iconGif {
  background-image: url(/_common/images/icons/gif.png);
}
.iconJpg,
.iconJpe,
.iconJpeg {
  background-image: url(/_common/images/icons/jpg.png);
}
.iconJtd {
  background-image: url(/_common/images/icons/jtd.png);
}
.iconLzh {
  background-image: url(/_common/images/icons/lzh.png);
}
.iconPdf {
  background-image: url(/_common/images/icons/pdf.png);
}
.iconPng {
  background-image: url(/_common/images/icons/png.png);
}
.iconPpt,
.iconPptx {
  background-image: url(/_common/images/icons/ppt.png);
}
.iconXls,
.iconXlsx {
  background-image: url(/_common/images/icons/xls.png);
}
.iconZip {
  background-image: url(/_common/images/icons/zip.png);
}



/* Common
----------------------------------------------- */
/* more
---------------------- */
.more {
  text-align: right;
}
.more span {
  padding-right: 10px;
}


.bu-border-pink {
	border: 2px solid #f2cbcb; 
  border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px; 
}

/* pagination
---------------------- */
.pagination {
  margin-top: 20px;
  text-align: center;
}
.pagination a {
  padding: 0px 6px;
}
.pagination span.current {
  padding: 0px 3px;
  font-size: 150%;
  font-weight: bold;
}

/* back
---------------------- */
.back {
  margin: 20px 0 30px 0;
  text-align: center;
}
.back a {
  display: block;
  width: 70px;
  margin: 0px auto;
  padding: 3px 0px;
  border: 1px solid #aaaaaa;
}

/* pagetop
---------------------- */
.pageTop {
  margin:5px 0px 30px 0px;
  text-align: right;
}
.pageTop a {
  padding: 0px 0px 0px 15px;
  background-image: url(./images/ic-top.gif);
  background-position: left center;
  background-repeat: no-repeat;
}

/* required
---------------------- */
.required {
  color: #ee0000;
}


/* address
----------------------------------------------- */
.contentGpArticleDoc .inquiry {
  clear: both;
  margin: 0px 0px 20px 0px;  
  border: 2px solid #009933;
  max-width: 600px;
}
.contentGpArticleDoc .inquiry h2 {
  margin-bottom: 10px;
  padding: 5px 10px;
  background-color: #cceebb;
  font-size: 110%;
  font-weight: bold;
}
.contentGpArticleDoc .inquiry address {
  padding: 0 15px;
}
.top,.middle {
  margin-bottom: 0px;
}
.department, .section, .tel, .fax {
  margin-right: 10px;
}

/* contentGpArticleDocs
----------------------------------------------- */
/* docs-ichiran
---------------------- */
.contentGpArticleDocs {
  margin-top: 10px;
 position:relative;
}
.contentGpArticleDocs .docs ul {
  margin-bottom: 15px;
}
.contentGpArticleDocs .docs li {
  margin-bottom: 5px;
  padding-left: 12px;
  background-image: url(./images/ic-list01.gif);
  background-repeat: no-repeat;
  background-position: 0 5px;
}



.contentGpArticleDoc .adobeReader {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ffaaaa;
  background-color: #fff3f3;
}
.contentGpArticleDoc .adobeReader p {
  margin: 0 0 10px 0;
}


/* RSS Atom
---------------------- */
.feed {
  text-align: right;
}
ul.feed li {
  display: inline-block;
  width :40px;

  padding: 0;
  background-color: #f26522;
  background-image: none;
  text-align: center;
  border-right: 1px solid #ba4e1a;
  border-bottom: 1px solid #ba4e1a;
  border-top: 1px solid #f58955;
  border-left: 1px solid #f58955;
}
ul.feed li:farst-child {
  margin-right: 5px;
}
ul.feed li a {
  display: block;
  padding: 0;
  color: #ffffff;
  text-decoration: none;
  font-size: 80%;
}

/* doc
---------------------- */
.contentGpArticleDoc p.publishedAt, 
.updatedAt {
  text-align: right;
  color:#999999;
  font-size:0.87em;
}
.updatedAt {
  margin-bottom: 20px;
}


/* midashi
----------------------------------------------- */
.body {
  clear: both;
}
.body h2, .body h3, .body h4, .body h5 {
  margin: 0 0 1em 0;
}
.body h2 {
  border-bottom: 3px solid #078637;
  font-size: 130%;
  color: #078637;
}
.body h3 {
  padding: 3px 0 3px 10px;
  border-left: 5px solid #078637;
  background-color: #e5f2e9;
}
.body h4 {
  padding: 5px 5px 5px 10px;
  border-left: 5px solid #078637;
  border-bottom: 1px solid #078637;
  font-size: 100%;
}
.body h5 {
  padding: 0 0 0 15px;
  background-image: url(./images/ic-h5.gif);
  background-position: 5px 2px;
  background-repeat: no-repeat;
  font-size: 100%;
}
.body p {
  margin-bottom: 10px;
/*  padding: 0 15px; */
}
.body ul {
  margin: 0px 0px 20px 50px;
  list-style-type: disc
}
.body ol {
  margin: 0px 0px 20px 55px;
}
.body table {
  border: 1px solid #aaaaaa;
  margin: 10px 0px 20px 0px;
}
.body th, .body td {
  padding: 10px 5px;
  border: 1px solid #aaaaaa;
  vertical-align: middle;
}
.body th {
  background-color: #f3f3f3;
}
.body table caption {
  text-align: left;
  font-weight: bold;
}
.body table p {
  padding: 0;
}
.body table  ul,
.body table  ol {
  margin: 0px 0px 0px 20px;
}
.body .warning {
  color: #ee0000;
  font-weight: bold;
}
.body .border {
  margin: 20px 0;
  padding: 10px;
  border: 1px solid #cccccc;
}
.body table.noBorder,
.body table.noBorder th,
.body table.noBorder td {
  border: none;
}

/* img-float
----------------------------------------------- */
.img-right, 
.img-left {
  clear: both;
  margin-bottom: 10px;
}
.img-left img {
  float: left;
  margin-right: 40px;
}
.img-right img {
  float: right;
  margin-left: 40px;
}
.img-left .text {
  float: left;
}
.img-right:after, 
.img-left:after  {
  content: " "; 
  clear: both; 
  height: 0; 
  display: block; 
  visibility: hidden;
}


/* CKEditor templates
----------------------------------------------- */
.temp1, temp2, .temp3, .temp4 {
  clear: both;
  margin-bottom: 30px;
}
.temp1 .thumb {
  float: left;
  margin-right: 30px;
}
.temp2 .thumb {
  float: right;
  margin-left: 30px;
}
.temp3 dl, .temp4 dl {
  float: left;
  margin: 20px 5px 0 0;
}
.temp3 dl dt, .temp4 dl dt {
  margin-bottom: 5px;
  text-align: center;
}
.temp3 dl dd, .temp4 dl dd {
  text-align: center;
}
table.temp5 {
  width: 100%;
}
.temp7 {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ffaaaa;
  background-color: #fff3f3;
}
.temp7 p {
  margin: 0 0 10px 0;
}

/* clearfix
----------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}

/* Responsive Design
----------------------------------------------- */
@media screen and (max-width: 600px) {
  .body {
    padding: 0 0 15px;
  }
  .body ul {
    margin-left: 15px;
  }
  .body ol {
    margin-left: 35px;
  }
  .body table {
    width: 100% !important;
    margin-right: 0;
    margin-left: 0;
  }
  input, textarea {
    max-width: 98% !important;
  }
}
